import request from '@/utils/request';

export function getUniversityList(query) {
  return request({
    url: "/front/university/list",
    method: "get",
    params: query,
  });
}

export function getUniversityMajorList(query) {
  return request({
    url: "/front/student/university/major",
    method: "get",
    params: query,
  });
}